Subject: Who knew bots could save the world?
From: "Arjun from Freshworks" <[email-masked]>
To: "Seeta Kunwar" <[email-masked]>
Date: Mon, 02 Nov 2020 12:16:57 +0000 (UTC)

We reached out to you last week informing about how Freshchat can help enhance your employee experience but didn't hear back from you. I understand yo Hi there, We reached out to you last week informing about how Freshchat, our messaging software can help enhance your employee experience but didn't hear back from you. I understand you must have been busy, and I wanted to quickly follow-up on the same. As customers everywhere are expecting quick and reliable answers to their queries; messaging seems to have become the norm as it’s familiar, fast, and personal. With Freshchat you can: Provide support where customers are on the web, app, or Whatsapp Business Chat. Handle volumes with bots that automate repetitive inquiries so your team can focus on high-value conversations. Save $2.3 mn in 3 years and reduce wait times by 80% when you move from IVR to chat. TALK TO AN EXPERT Regards, Arjun Marella Lead- Account Management Freshworks Message sent by Freshworks Inc. at Block C, 1st Floor, Global Infocity, #40 MGR Salai, Perungudi, Chennai – 600096, Chennai, Tamil Nadu, India. Don't want to receive emails from us? Manage your email preferences here. Powered by Freshworks